Subject: bug#1566: 23.0.60; bug #1352 was closed before the last input

From: "Drew Adams" <[email-masked]>
Date: Sat, 13 Dec 2008 15:42:38 -0800

> > I know that it was received - I can see that in the bug list. My
> > impression is that Juri made his fix and closed the bug before it
> > was received. I think he did not have the benefit of that input. I'm
> > asking that the additional input be considered, even though the bug
> > was closed before it came in.
> 
> I'm sure your input was given the attention it deserves.

Clever. ;-)

You're sure, but I'm not.
Now Juri is at least aware of the input.